
body{
				background: #F0F0F0;
			}


h2{
	background-image: linear-gradient(to right, #FF5574, #6168FF); /* Degradado del botón */
    color: white; /* Color del texto */
    border: none; /* Sin borde */
    padding: 10px 20px; /* Espaciado interno */
    border-radius: 5px; /* Bordes redondeados */
    cursor: pointer; /* Cambiar el cursor a una mano */
    transition: background-image 0.3s; /* Transición suave del degradado */
}	
h2:hover{
	background-image: linear-gradient(to right, #6168FF, #FF5574); /* Cambio de colores al pasar el ratón */
}
			

.btnenlace{
	background-image: linear-gradient(to right, #FF5574, #6168FF); /* Degradado del botón */
    color: white; /* Color del texto */
    border: none; /* Sin borde */
    padding: 10px 20px; /* Espaciado interno */
    border-radius: 5px; /* Bordes redondeados */
    cursor: pointer; /* Cambiar el cursor a una mano */
    transition: background-image 0.3s; /* Transición suave del degradado */
}

.btnenlace:hover{
 background-image: linear-gradient(to right, #6168FF, #FF5574); /* Cambio de colores al pasar el ratón */
}

.tramites{
	background-image: linear-gradient(to bottom, #000000, #364158);
}


.titulo-blog{
	color: white;
	
}

.titulo-card{
	text-decoration: none;
}

.titulo-card-2{
	color: #364158;
	text-decoration: none;
}

.titulo-card-2:hover{
	color: #BCA736;
}

.texto-titulo{
	color: #BCA736;
	    font-size: 23px;
}



.linea{
	    width: 5vw;
    height: 2px;
    opacity: .3;
    background-color: #7ec6cc;
    flex: none;
}



/*.textabu{
	color: #364158;
}*/

.title-decoration {
  position: relative;
  color: blue; /* Color del texto azul */
}

.tabe1{
	color: #BCA736;
}

.tabe2{
	color: #364158;
}












  .about-us {
            padding: 40px 0;
        }






















.footer-logo {
    max-width: 150px; /* Ajusta según el tamaño de tu logo */
}

/* Estilo adicional para el footer si es necesario */
footer {
    background-color: #333; /* Cambia según el color de fondo deseado */
}
